<nav class="navbar navbar-default navbar-lower navbar-fixed-top" role="navigation" id="topbar3">
    <div class="container-fluid">
        <ul class="nav navbar-nav navbar-left">
            {#<li {% if active == 1 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/do/mails_do/historique">Historique</a></li>#}
            <li {% if active == 2 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/do/mails_do/declaration">Déclaration ASQUA</a></li>
            <li class="dropdown {% if active == 3 or active == 6 or active == 5 %}active{% endif %}">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">
                    Expert DO
                    <span class="caret"></span></a>
                <ul class="dropdown-menu" role="menu">
                    <li {% if active == 3 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/do/mails_do/indisponibilite">Indisponibilité réunion</a></li>
                    <li {% if active == 6 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/do/mails_do/disponibilite">Présence réunion</a></li>
                    <li {% if active == 5 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/do/mails_do/indisponibilite2">Indisponibilité réunion & non implication de QC</a></li>
                </ul>
            </li>
            <li {% if active == 4 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/do/mails_do/grilleanalyse">Grille d'analyse sinistre</a></li>
            <li {% if active == 8 %} class="active"{% endif %}><a href="{{ base_url }}/mail/mail_libre">Mail libre</a></li>
        </ul>
    </div>
</nav>
<style>
    body {
        padding-top: 95px;
    }
</style>
